Exploit.JS.CVE-2011-2462

Class Exploit
Platform JS
Description

This vulnerability exists in the U3D component of Adobe Reader 10.1.1, Acrobat 10.1.1 and their earlier versions for Microsoft Windows and macOS, and Adobe Reader 9.X – 9.4.6 for Unix-like operating systems. It allows the attacker to execute arbitrary code remotely or crash the operating system.

Top 10 countries with most attacked users (% of total attacks)

  Country Percentage of users*
1 Russian Federation 22.29
2 China 13.14
3 Germany 9.14
4 Iran 6.29
5 USA 5.14
6 India 4.00
7 Brazil 2.86
8 Netherlands 2.86
9 Vietnam 2.86
10 Spain 2.29

* Percentage of all unique Kaspersky users worldwide who have been attacked by this malware

Find out the statistics of the threats spreading in your region